Beaver Bonspiel 2:  4:30 p.m.

Bonuses for Pre-Playoff Cooloff
Written partly by Harvard, Swarthmore, Dartmouth, and Cornell.

For use in building 1 only.



BONUS 1
(25) For 5 points each, identify the annual hockey trophy that is awarded to:

1.  ... the goaltender with the fewest goals scoared against him.

Answer:  Georges _VEZINA_ trophy

2.  ... the leading scorer during the regular schedule.

Answer:  Art _ROSS_ trophy

3.  ... the most valuable player during Stanley Cup playoffs

Answer:  Conn _SMYTHE_ trophy

4.  ... the best rookie of the year.

Answer:  Frank _CALDER_ trophy

5.  ... the player best combining sportsmanship with playing ability.

Answer:  _LADY BYNG_ trophy




BONUS 2
(30) Answer these questions about recent attempts to amend Canada's
constitution, for 10 points each.

1.  In 1987, the federal government and all the provincial premiers reached
agreement on a set of amendments.  This agreement was known by what name,
taken from the prime minister's retreat outside Ottawa?

Answer:  the _MEECH LAKE_ accord (or agreement)

2.  After the Meech Lake Accord failed to pass in all provinces, leading
Canadian politicians met in 1992 and agreed on a more substantial package of
amendments, later put to a popular vote and defeated.  This accord was known
by what name, taken from the provincial capital where the meetings occurred?

Answer:  the _CHARLOTTETOWN_ agreement (or accord)

3.  One of the most controversial provisions of both the Meech Lake and
Charlottetown accords was a clause that would single out Quebec as being
described by what terribly vague two-word phrase?

Answer:  _DISTINCT SOCIETY_



BONUS 3
(25) For 5 points each, name the Canadian holiday from the date in 1995.

1.  May 22               Answer:  _VICTORIA DAY_

2.  July 1               Answer:  _CANADA DAY_   (Don't accept Dominion Day)

3.  October 9            Answer:  _THANKSGIVING_ day

4.  November 11          Answer:  _REMEMBRANCE DAY_   (No alternatives)

5.  December 26          Answer:  _BOXING DAY_



BONUS 4
(30) In 1992, Canadians rejoiced that for the first time a Canadian writer
won the Booker Prize, the premier literary award in the Commonwealth.
First, for 20 points, name either that Sri Lankan-born writer or the novel
for which he won, about a British airman's convalescence in World War II.

Answer:  Michael _ONDAATJE_ or _"THE ENGLISH PATIENT"_

For 10 more points, what Canadian writer was shortlisted for the 1995 Booker
Prize for her autobiographical novel about Daisy Goodwill Flett, for which her
joint U.S. citizenship also enabled her to win the Pulitzer Prize?

Answer:  Carol _SHIELDS_  (for The Stone Diaries)



BONUS 5
(30) Answer the following questions about Canadian political parties and their
status for 10 points each.

1.  This left-wing party recently lost control of the provincial government in
Ontario after major losses in the federal Parliament in the last election.

Answer:  _NEW DEMOCRAT_ic party

2.  Not the official opposition party in Parliament, but is considered by some
as such, because the official opposition represents only one province.  Their
elected members come mainly from western Canada, especially Alberta and B.C.

Answer:  _REFORM_ party

3.  Once the governing party of Canada, they got virtually wiped out in the
1993 elections; they now have only two seats in the House of Commons.

Answer:  _PROGRESSIVE CONSERVATIVE_ party



BONUS 6
(30) And now for a bonus that both is and is not about Canada's finest rock
trio ever, Rush.  Answer the following random questions for 10 points each.

1.  In 1976, Rush drummer and lyricist Neil Peart wrote the suite "2112",
which in many ways resembles the plot of this short Ayn Rand novel.  Hint:
the one-word title of the book is also the title of an earlier Rush song.

Answer:  _ANTHEM_

2.  The last track on the 1978 album "A Farewell to Kings" is about the hero's
voyage into a black hole, specifically one that certain telescopes can see
located near the first-magnitude star Deneb.  Give the common name for this
black hole and you'll have the song title.

Answer:  _CYGNUS X-1_

3.  In the 1980s, Peart turned to other authors rather than Rand for
inspiration.  "The Big Money" and "Grand Design" are titles of Rush songs,
but are also titles of works by what 20th-century American author?

Answer:  John _DOS PASSOS_



BONUS 7
(30) Place the following men's explorations in chronological order from
earliest to latest.  You'll get 5 points for each explorer placed in the
correct position, plus a bonus 5 for all correct.  They are:
Jacques Cartier voyages to Canada;
Henry Hudson sails into Hudson Bay;
John Cabot explores the east coast;
Champlain founds Quebec;
Martin Frobisher searches for the Northwest Passage.

Answers:  1.  _CABOT_     (1497-1498)
          2.  _CARTIER_   (1534-1541)
          3.  _FROBISHER_ (1576-1578)
          4.  _CHAMPLAIN_ (1608)
          5.  _HUDSON_    (1610-1611)


BONUS 8
(30) Name these major Canadian corporations for 10 points apiece.

1.  Founded by the inventor of the snowmobile, this Montreal manufacturer has
branched out into other modes of transportation, such as Canadair jets and
light rail transit systems for cities around the world.

Answer:  _BOMBARDIER_ Limited

2.  This company got its start smuggling liquor to the U.S. during Prohibition.
Maker of Chivas Regal and Crown Royal whiskeys, its brand of gin got a recent
boost in sales when it was mentioned in a rap by Snoop Doggy Dogg. 

Answer:  _SEAGRAM_'s Company

3.  This Toronto-based company is the world's leading supplier of fully-
digital telecommunications switches.

Answer:  _NOR_thern _TEL_ecom, Incorporated



BONUS 9
(20) In 1759, this Frenchman wrote that Britain and France "are at war for a
few acres of snow in Canada, and they are expending much more on this war than
Canada is worth."  For 10 points, name him.

Answer:  _VOLTAIRE_, or Francois-Marie _AROUET_

For 10 more points, name the work in which this quote appeared.

Answer:  _CANDIDE_, or Optimism  (Candide, ou l'Optimisme)



BONUS 10
(20) UNESCO has declared no fewer than 10 World Heritage Sites in Canada.
For 10 points apiece, identify the province in which you would find:

1.  L'Anse aux Meadows National Historic Park, the site of the oldest known
European settlement in the New World, dating back to the 11th century.

Answer:  _NEWFOUNDLAND_

2.  Head-Smashed-In Bison Jump, formerly used by native peoples as an easy
way to hunt bison as far back as 8000 B.C.

Answer:  _ALBERTA_



BONUS 11
(30) For this bonus, you will get 5 points per word for reciting the opening
words of Canada's national anthem, for up to 25 points in the English version
OR up to 30 points if you choose the French version.

Answers:  (English) _O_  _CANADA_,  _OUR_  _HOME_  _AND_
          (French) _O_  _CANADA_,  _TERRE_  _DE_  _NOS_  _AIEUX_
                                   ["tare   duh    nose   eye-YOO"]



BONUS 12
(30) 30-20-10, name the Canadian author from a list of works.

For 30:  _The Miss Hobbema Pageant_, and "The Mocassin Telegraph"

For 20:  _The Fencepost Chronicles_, "Brother Frank's Gospel Hour", and
	 _The Winter Helen Dropped By_

For 10:  _Shoeless Joe_, and _The Iowa Baseball Confederacy_

Answer:  William Patrick _KINSELLA_



BONUS 13
(30) As you probably know, Quebec will be holding a referendum on Monday to
decide whether to become "sovereign".  However, it won't be the first time.
For 10 points, in what year was a Quebec referendum on
"sovereignty-association" defeated by a 60%-40% margin?

Answer:  _1980_

For 10 points, name the separatist Quebec premier and founder of the Parti
Quebecois who called the referendum.

Answer:  Rene _LEVESQUE_

For 10 more points, name the Canadian prime minister at the time, who helped
to defeat the referendum.

Answer:  Pierre Elliott _TRUDEAU_



BONUS 14
(30) As everybody knows, Canada has made important contributions to NASA's
space shuttle program.  First, for 10 points each, name Canada's two
astronauts who have participated in space shuttle missions.

Answers:  Marc _GARNEAU_
          Roberta _BONDAR_

For an additional 10 points, name the Canadian firm that designed, developed
and built the Shuttle Remote Manipulator System, also called the Canadarm.

Answer:  _SPAR_ Aerospace Limited



BONUS 15
(30) Canada's national coat of arms depicts two animals, neither of which is
native to Canada.  For 5 points each, name these two animals.

Answers:  _LION_ and _UNICORN_

Now for 15 points, give Canada's national motto, which is in Latin.

Answer:  _A MARI USQUE AD MARE_

For 5 points, what does "a mari usque ad mare" mean in English?

Answer:  _FROM SEA TO SEA_



BONUS 16
(20) Following an agreement signed in 1993, a new self-governing territory
occupying a fifth of Canada's area will be created out of the eastern half
of the Northwest Territories on April 1, 1999.  For 10 points, give the name
of this soon-to-be territory, which means "Our Land" in Inuktitut.

Answer:  _NUNAVUT_

The two largest towns in Nunavut are vying to become capital of the new
territory.  For 10 points, name either of these towns.

Answer:  _IQALUIT_  ["ik-AHL-oo-it"]  (formerly called Frobisher Bay)
         or _RANKIN INLET_



BONUS 17
(20) One of the less well known conflicts between the U.S. and Britain
erupted in 1859 in the Pacific Northwest after a British-owned animal escaped
and marauded through an American-owned potato patch, where it was shot by the
American farmer.  For ten points, what kind of animal was this, the war's
only casualty, that gave the conflict its name?

Answer:  _PIG_

For 10 more points, on what island, named by Spanish explorers and part of
the U.S. from 1872, did the Pig War take place?

Answer:  _SAN JUAN_ island



BONUS 18
(30) 30-20-10, name the city.

For 30:  From 1882 to 1920 it was the headquarters of the Northwest Mounted
         Police, the precursor to the Royal Canadian Mounted Police, and it is
         still home to the RCMP Academy.

For 20:  Also starting in 1882, it was the administrative center of the
         Northwest Territories, until 1905 when it became part of a province
         that was carved out of the Northwest Territories.

For 10:  Named after Queen Victoria, it has been capital of Saskatchewan
         since 1905.

Answer:  _REGINA_  ["ree-JEYE-nah"]



BONUS 19
(30) List the following in the order in which they became Canadian provinces,
for 5 points per answer in the correct position.
The list is:  British Columbia,
              Alberta,
              Manitoba,
              New Brunswick,
              Prince Edward Island,
              Newfoundland.

Answers:  1.  _NEW BRUNSWICK_   (1867)
          4.  _MANITOBA_   (1870)
          2.  _B_ritish _C_olumbia   (1871)
          3.  _P_rince _E_dward _I_sland    (1873)
          5.  _ALBERTA_   (1905)
          6.  _NEWFOUNDLAND_   (1949)


BONUS 20
(20) It was incorporated in England on May 2, 1670, and was granted a huge
territory whose boundaries were never defined clearly but were understood to
extend from Labrador to the Rocky Mountains and from Chesterfield Inlet to
the headwaters of the Red River.  For 20 points, name this company that was
dominant in the fur trade until it sold off its northern stores in 1991.

Answer:  _HUDSON'S BAY COMPANY_
