Bonuses by Chris Goheen



BONUS 1
(30) 30-20-10, name the author given a list of works.

For 30 points:  "Suspiria de Profundis" and "On the English Mail-Coach"

For 20 points:  "On Murder Considered One of the Fine Arts" and
"On the Knocking at the Gate in Macbeth"

For 10 points:  "Confessions of an English Opium Eater"

ANSWER:  Thomas _DE QUINCEY_



BONUS 2
(20) October 14th is a particularly notable date in world history.
For 5 points each, given an October 14th event identify the year in
which it occurred.

a) Theodore Roosevelt was shot in the chest in Milwaukee while
campaigning for the presidency.

ANSWER:  _1912_

b) Nazi Germany announced its withdrawal from the League of Nations.

ANSWER:  _1933_

c) Chuck Yeager became the first person to fly faster than the speed of sound.

ANSWER:  _1947_

d) Martin Luther King, Jr. was named the winner of the Nobel Peace Prize.

ANSWER:  _1964_



BONUS 3
(30) 30-20-10, name the mathematician given the clues.

For 30 points:  He developed the zeta function to describe the distribution
of prime numbers and his hypothesis concerning instances when this function
is zero is one of the great unsolved problems in mathematics.

For 20 points:  He laid the foundations of a non-Euclidean geometry based
on elliptical space which was essential to the later formulation of the
mathematics of general relativity.  He also developed theories of functions
for mapping complex variables and the concept of a manifold.

For 10 points:  A student of Gauss, during his brief lifetime from 1826-1866
he gave the first rigorous definition of an integral as the limit of a sum
and such sums over closed intervals are named for him.

ANSWER:  Georg Friedrich Bernhard _RIEMANN_



BONUS 4
(30) FTP each, identify some key players in the October 1995 budget impasse.

1.  The Delaware Republican who chairs the Senate Finance Committee.

ANSWER:  William V. _ROTH_, Jr.

2.  The Texas Republican who chairs the House Ways and Means Committee.

ANSWER:  Bill _ARCHER_

3.  Clinton's Treasury Secretary.

ANSWER:  Robert _RUBIN_



BONUS 5
(30) You'll receive ten points for each Pacific Island nation you can identify
given its flag, or five points if you also need its capital.

1. For 10 points:  
[Show flag with an upper triangular portion with 5 white stars on a
purple field and a lower triangular portion in green, separated by a narrow
yellow band.]

For 5 points:  The capital is Honiara.

ANSWER: _SOLOMON ISLANDS_

2. For 10 points:  
[Show flag with a union jack in the upper left corner and a shield with
coat-of-arms against a blue background.]

For 5 points:  The capital is Suva.

ANSWER: _FIJI_

3. For 10 points:  
[Show flag with predominantly red background with a red cross against
a white background in the upper left corner.]

For 5 points:  The capital is Nuku'alofa.

ANSWER: _TONGA_



BONUS 6
(30) For ten points each, answer these questions about Kurt Vonnegut's
novel "Slaughterhouse Five".

1.  Which major event of World War II, witnessed by Vonnegut as a prisoner
of war, inspired the work?

ANSWER:  the fire _BOMBING OF DRESDEN_

2.  Which central character of "Slaughterhouse Five" has come unstuck in time?

ANSWER:  Billy _PILGRIM_

3.  Billy Pilgrim is abducted and put on display by aliens from which planet?

ANSWER:  _TRALFAMADORE_



BONUS 7
(25) If a home user or small business wants high speed access to
the Internet, ISDN might be the answer.  For 5 points each, 25
for all 4 parts, what does the acronym ISDN represent?

ANSWER: _INTEGRATED SERVICES DIGITAL NETWORK_



BONUS 8
(30) 30-20-10, identify the artist given the clues:

For 30 points: He lived from about 1525-1569 and his works include
"Magpie on the Gallows" and "The Fall of the Rebel Angels".

For 20 points: He painted a series portraying activities for the
various months, including "Hunters in the Snow" and "Harvesters".

For 10 points: Known as "the Peasant", he painted "Peasant Wedding"
and "Peasant Dance".

ANSWER:  Pieter _BRUEGHEL_ (the elder)



BONUS 9
(30) In October 1995, TNT aired a screen adaptation of the hit Broadway
play "The Heidi Chronicles".

1. FTP, who wrote the play?

ANSWER:  Wendy _WASSERSTEIN_

2. FTP, what star who was last regularly seen on TV in the series
"Anything but love" starred as Heidi in the TNT production?

ANSWER:  Jamie Lee _CURTIS_

3. For a final 10 points, what director, whose previous films include
"Oh God! You Devil" and "Torch Song Trilogy", directed the TNT production?

ANSWER: Paul _BOGART_



BONUS 10
(30) 30-20-10, name the poet given the clues:

For 30 points:  Born in 1875, he left military school to study art history
in Prague, Munich and Berlin.  His wanderings continued and in 1899 he met
and was influenced by Tolstoy.

For 20 points:  He died from blood poisoning in 1926, supposedly
contracted from a rose thorn prick.  He served as secretary to Rodin
and in 1907 published "Das Rodin-Buch".

For 10 points:  Most of his works have been translated into English,
including "Stories of God", "Poems from the Book of Hours" and "Duino
Elegies".

ANSWER:  Rainer Maria _RILKE_



BONUS 11
(30) FTP each, identify the book of the Bible in which you will
find each of the following quotes (from the King James Version).

1. "My bone cleaveth to my skin and to my flesh, and I am escaped
with the skin of my teeth."

ANSWER:  _JOB_

2. "And ye shall hallow the fiftieth year, and proclaim liberty
throughout all the land unto all the inhabitants thereof: it
shall be a jubile (Jubilee) unto you."

ANSWER:  _LEVITICUS_

3.  "I have fought a good fight, I have finished my course, I
have kept the faith"

ANSWER:  _SECOND TIMOTHY_ (ask for more information on "Timothy")



BONUS 12
(30) 30-20-10, name this historical figure from the following clues:

[30] He was born in 1841 in Wales of unmarried parents and was originally
named John Rowlands.  In 1859 he travelled as a cabin boy to New Orleans
where he was adopted by a merchant.

[20] He published "Through the Dark Continent" in 1878 and helped establish
the Congo Free State for the King of Belgium in 1879.

[10] He served in both the Confederate army and the US navy, but is best
known for his adventures detailed in his 1872 book, "How I Found Livingstone".

ANSWER:  Sir Henry Morton _STANLEY_



BONUS 13
(30) In 1957 the Nobel Prize in Physics was awarded to two men who determined
that an important "law" of physics did not hold for certain subatomic
interactions.

1.  FTP each, name the two Chinese-Americans who received the prize in 1957.

ANSWER:  Tsung Dao _LEE_ and Chen Nin _YANG_

2.  FTP, what physical property of a wave function did Yang and Lee discover
is not conserved in beta decay?

ANSWER:  _PARITY_



BONUS 14
(30) 30-20-10, name this musician given the clues:

For 30 points: A brilliant performer, he later turned to composing and
conducting.  He twice refused permanent conductorship of the Boston Symphony.
He composed three symphonies and his tone poems include "The Isle of the Dead"
and "The Bells".

For 20 points: His fame and popularity were launched by his Prelude in C Minor
of 1892, and his second piano concerto, of 1901.

For 10 points: In 1918 he emigrated from his native Russia and in 1935 he
became an American citizen.  His last major work was the 1934 composition
"Rhapsody on a Theme of Paganini".

ANSWER:  Sergei Vasilyevich _RACHMANINOFF_



BONUS 15
(30) China is set to gain jurisdiction over Hong Kong in 1997 and would
like to regain Taiwan, which it continues to claim as a province.

1.  FTP, identify the President of Taiwan whose visit to the United
States in 1995 triggered diplomatic protests from China.

ANSWER: _LEE_ Teng-hui

2.  FTP, identify the British governor of Hong Kong who has riled China by
attempting to strengthen democratic institutions there prior to 1997.

ANSWER:  Chris _PATTEN_

3.  FTP, name the former Tennessee senator who has been nominated by Bill
Clinton as Ambassador to China.

ANSWER:  James _SASSER_



BONUS 16
(30) Answer the following questions about the five members of the
Cambridge University Spy Ring for the stated number of points.

1. He resided in France from the 1950's until he returned to
England about six months before he died in 1995.  FTP, identify
this "fifth man" who was exposed in 1991.

ANSWER:  John _CAIRNCROSS_

2. For 5 more points, identify the member of this spy ring who
served as Queen Elizabeth's art curator and who died in 1983.

ANSWER:  Sir Anthony _BLUNT_

3. For five points each, name the other 3 members of the Cambridge
University Spy ring who all died in Moscow.

ANSWER:  Guy _BURGESS_, Harold (Kim) _PHILBY_, Donald _MACLEAN_



BONUS 17
(30) 30-20-10, name this work of literature:

For 30 points: It appeared as both a novel and play in 1937 and includes
the minor characters Crooks, Slim and Candy.

For 20 points: It is set on a ranch in California.  Other characters
include Curley and his wife, who is accidently killed by one of the main
characters.

For 10 points: The main characters are George and Lenny.

ANSWER:  _OF MICE AND MEN_, by John Steinbeck



BONUS 18
(30) In a 1935 paper, three physicists proposed a paradox in which we exist
not only in a world of space and time but also in other dimensions in which
they do not.  FTP each, give the last names of the 3 physicists whose
initials comprise the EPR paradox.

ANSWER:  (Albert) _EINSTEIN_, (Boris) _PODOLSKY_, (Nathan) _ROSEN_




BONUS 19
(30) When O.J. Simpson won the Heisman trophy in 1968, he was the second
of four University of Southern California players to garner that honor.
For 5 points each, name the other 3, and for an additional 5 points each
give the respective years in which they won the Heisman.

ANSWER:   Mike _GARRETT_ in _1965_, Charles _WHITE_ in _1979_,
Marcus _ALLEN_ in _1981_




BONUS 20
(30) 30-20-10 Name the economist given the clues.

For 30 points:  His 1890 textbook "Principles of Economics" was the standard
for many years.

For 20 points:  Born in 1842, he taught at Cambridge from 1885-1908.
He systematized the classical economic theories and laid the foundations
for the neo-classical school.

For 10 points:  His most prominent student was John Maynard Keynes.

ANSWER: Alfred _MARSHALL_



BONUS 21
(30) If you are an avid student of philosophy, you can gain 15 points
for naming each of these medieval philosophers.

1. Born of Persian origin, his Arabic name was Ibn Sina and he lived from
980-1037.  His medical masterpiece is "Canon of Medicine" and his
philosophical treatise "Book of Healing" deals with the soul.  For 15 points,
name him.

ANSWER:  _AVICENNA_

2. The Arabic name of this Spanish-Arabian philosopher who lived from
1126-1198 was Ibn Rushd.  His commentaries on Aristotle were greatly
influential on medieval Jewish and Christian thought.  FTP, name this
author of "Incoherence of the Incoherence".

ANSWER:  _AVERROES_





BONUS 22
(30) NBC's Thursday night lineup has dominated the Fall 1995 season,
placing its five prime-time series among the top 5 or 6 shows overall
for several weeks.  For 5 points each, name these 5 "must-see" shows,
with a 5 point bonus for putting them in the correct order from earliest
to latest starting time.

ANSWER: (in order) _FRIENDS_, _THE SINGLE GUY_, _SEINFELD_,
_CAROLINE IN THE CITY_, _ER_




BONUS 23
(25) For 5 points each, give the abbreviation used to represent the
following terms used in written English:

1. Meaning "in the same place", used to refer to a source cited in a
previous footnote or bibliographic entry.

ANSWER: _IBID._

2. From the Latin "confer", it instructs the reader to compare one thing
with another.

ANSWER: _CF._

3. An abbreviation of a Latin phrase meaning "note well", this abbreviation
is used to emphasize an important point.

ANSWER: _N.B._

4. Indicating that an explanation or paraphrase is about to follow, from
the Latin for "that is".

ANSWER: _I.E._

5. A Latin abbreviation meaning "and others".

ANSWER: _ET AL._
