Beaver Bonspiel 2:  3:30 p.m.

Tossups by Swarthmore and Dartmouth Alcohol



TOSSUP 1
 He graduated from Regis High School in 1933, and Montclair State in
1937.  He was an important educator, the first person to have a New York City
public school named for him while still alive.  But his biggest claim to fame
was as crossword puzzle editor for the N.Y. Times.  For 10 points, name this
beguiler who died in 1993 and who sometimes used the pseudonym "Sam Lake",
an anagram of his last name.

	ANS: Eugene T. _MALESKA_

TOSSUP 2
Before WWII, his seminar in Warsaw was the center for logic activity in the
academic world.  When the Nazis took Poland, he headed to Berkeley, and the
focal point of research moved with him.  Although work had previously been
done by others, it was this man that was responsible for starting model
theory as its own discipline.  FTP, name this mathematician who, with
Banach, lends his name to a famous paradox.

A: Alfred _TARSKI_ 



TOSSUP 4
In 1139, the Pope declared them too murderous for Christain warfare and
pronounced an interdict against them. Richard Lionheart used them anyway;
and, in what many felt was poetic justice, one caused his death. Loaded
with a belt claw or a stirrup, it was slower than a longbow, but its bolts
were more powerful. FTP, name this medieval missile weapon.
A: _CROSSBOW_


TOSSUP 5
He wrote music criticism, an 1844 treatise on instrumentation, and his own
autobiography, but his best known works are his musical composition.  They
include the operas _The Trojans_ and _Benvenuto Cellini_, the oratorio _The
Childhood of Christ_, the choral symphony _Romeo and Juliet_, and the
_Symphonie Fantastiqute_.  FTP, name this Frenchman.
A: Louis Hector _BERLIOZ_


TOSSUP 6
Its title comes from a Yeats poem whose themes of dissolution parallel the
plot of this novel. Published in 1959, it chronicles a generation in the
life of the Ibo tribe, and the rise and fall of Okonkwo, who ultimately
kills himself after killing a colonial official. FTP, name this novel by
Chinua Achebe.
A: _THINGS FALL APART_


TOSSUP 7
Called the "Old Master," his actual existence is debated, but according to
some accounts, he was the librarian at the Chou court in the 6th century
BC.  His most famous work encourages simplicity, naturalness, and
spontaneity in all aspects of life.  FTP, name this author of _Tao Te
Ching_.
A: _LAO_-tze


TOSSUP 8
Born less than 2 months after Martin Luther, his ecclesiastical fame began
in 1519, when he began his lectures on reform. Strictly applying his own
and Luther's guidelines, he removed crucifixes, chalices, clerical
vestments, and even organs and hymns from Church services in Zurich.  FTP,
name this Swiss protestant, killed in a religious civil war in 1531.
A: Ulrich _ZWINGLI_


TOSSUP 9
It was named after a British physicist, Nobel Prize winner in 1933. It
expresses the behavior of electron waves in a way consistent with special
relativity, requiring that electrons have one-half spin, and predicts the
existence of the positron as antiparticle matter. FTP, name this extension
of the Schrodinger equation.
A: _DIRAC EQUATION_


TOSSUP 10
In his latest book, _The End of Racism_, he argues that the greatest
problems of race relations are due to liberal anti-racism.  A conservative
controversialist, he graduated from Dartmouth and served as a Reagan
advisor.  FTP, name this Indian-born author, perhaps best known for his
attack on political correctness in college curricula: _Illiberal
Education_.
A: Dinesh _D'SOUZA_


TOSSUP 11
The Russell Professor Emeritus at the University of Chicago, he currently
works at the Hoover Institution of Stanford.  His works include _Essays in
Positive Economics_, _Studies in the Quantity Theory of Money_, _Monetary
Trade in the United States and the United Kingdom_,. and _Capitalism and
Freedom_.  FTP, name this notable monetarist and Nobel laureate.
A: Milton _FRIEDMAN_


TOSSUP 12
His autobiography was titled, simply, "Words."  He taught philosophy at Le
Havre, Paris, and Berlin, but it was as an author that he gained fame after
his release from a German prison in 1945. As a member of the left bank
intellectual movement in the late '40's, he wrote "The Roads of Freedom,"
"The Flies," "Nausea," and "No Exit." FTP, name the French existentialist
philosopher who declined a Nobel prize.
A: Jean Paul _SARTRE_



TOSSUP 13
He was the God of plagues and cures; he caused the plague in Thebes during
Oedipus' reign and the plague that afflicted the Achaean warriors
assaulting Troy. He was also known as the patorn of the flute; Hermes gave
him a tortoiuse-shell flute to appease this proud God after Hermes stole
his cattle. FTP, name this Greek archer-God of the Sun.
A: Phoebus _APOLLO_


TOSSUP 14
She recently beat out Shigechiyo Izumi's record when she reached the age of
120 years and 238 days, making her the oldest person in recorded history. 
FAQTP, name this woman who met Vincent Van Gogh as a girl.
A: Jeanne CALMENT


TOSSUP 15
Though early reports of running hot-and-cold water have been proven false,
this palace was nonetheless a marvel of architecture. The center of power
of Aegean civilization before the advent of Greece, it is known in myth and
legend as the place of Pasiphae's passion and the minotaur's maze. FTP,
name this Cretan construction..
A: KNOSSOS


TOSSUP 16
His most famous works include _Apocalypse_, _Melancholia I_, and _St.
Jerome in His Study_.  FAQTP, name this Renaissance artist, probably
Germany's most famous engraver.
A: Albrecht _DURER_



TOSSUP 17
He quit school at 17 and began dealing in rare books.  Very fascinated by
the East, he was arrested for theft in Phnom Penh and served as editor of
_L'Indochine_.  He organized pro-Republic bombings in the Spanish Civil
War, and was a hero of the French Resistance, renowned for his anti-fascist
orations.  De Gaulle later made him the Minister of Culture.  FTP, name
this man whose books include _La Tentation de l'Occident_ and _La Condition
Humaine_.
A: Andre _MALRAUX_


TOSSUP 18
  WARNING:  FULL NAME REQUIRED  Though naming a plane after the pilot's
mother is probably not unique in the history of aviation, the choice seems a
bit morbid and an odd sort of maternal homage to say the least when the
aircraft so named dropped the first atomic bomb on Aug. 6, 1945.  While the
first two names may be popularly known, FTP what was
the full name of the woman
in whose honor the Enola Gay flew?

	Answer:  _ENOLA GAY TIBBETS_


TOSSUP 19
  "Denem's Dentrifice, Denem's Dentrifice...", pariahs with truly amazing
powers of memory, mechanical hounds, and pyromaniac 
firemen all confront Montag
and his insatiable--though illegal--desire to read in this futuristic novel. 
FTP name this novel of Ray Bradbury which
might have been entitled Celsius 233,
the temperature at which books burn.

	Answer:  _FAHRENHEIT 451_


TOSSUP 20
  "To a Friend", "The Forsaken Merman", "Isolation. To Marguerite", "The
Buried Life", Memorial Verses", "Lines Written in Kensington Gardens", "The
Scholar Gypsy", and "Dover Beach" are for ten points the works of what English
Victorian poet.

	Answer:  Matthew _ARNOLD_



TOSSUP 21
  He's celebrating his 200th birthday this year.  Well, not really, since
he's been dead quite a while, but the bourbon that bears his name is still
going strong.  FTP, name this famous friend to sots.

	Ans: _JIM BEAM_


TOSSUP 22
  It comes out only 4 times a year, but has had one of the largest increases
in circulation of new magazines.  It has had Jack Nicholason, Bill Cosby and
Fidel Castro on it's cover.  A Playmate did a nude centerfold for it.  It can
tell you which brand uses the best Connecticut shade.  FTP, what's the name of
the magazine for appreciators of fine tobacco.

	Ans: _CIGAR AFICIONADO_



TOSSUP 23
  She signed with the William Morris talent agency, no doubt to protect her
interests in any future fictional 
account of the real life farce, one day after
the trial ended.  FTP, name the female prosecutor in the Simpson trial.

	Ans: Marcia _CLARK_
